.web-app-toc-container {
    width: 100%;
}

.web-app-toc-tabs-container table {
    border-collapse: collapse;
    width: 100%;
}

#load_more_index {
    color: blue;
    text-align: center;
}

.web-app-GTS-search-toc-tab {
    /* background-color: #bebebe;
    color: #E1E1E1;
    font-weight: bold;
    padding: 10px;
    width: 50%;
    text-align: center;
    cursor: pointer; */
}

.web-app-index-toc-tab {
    /* background-color: #bebebe;
    color: #E1E1E1;
    font-weight: bold;
    padding: 10px;
    width: 50%;
    text-align: center;
    cursor: pointer; */
}

.web-app-toc-body-container {
    /* margin-top: 5px; */
}

.web-app-toc-body-container table {
    border-collapse: collapse;
    width: 100%;
}

/* .web-app-index-toc-body tr td {
    padding: 10px;
    background: #E1E1E1;
    cursor: pointer;

border-bottom: 1px solid #191717;
border-left: 3pt solid #E1E1E1;

}
*/

.web-app-toc-body-container table tr td:hover::not(.empty-search-result) {
    /* border-left: 3pt solid #AE1022; */
    background: #9d7474;
    color: white;
    font-weight: normal;
    transition: 0.3s;
}

.right-arrow {
    float: right;
}

/* SEARCH BAR CSS */

.web-app-search-div {
    background: #f2f2f2;
    margin: 7px 0 0 0px;
    /* box-shadow: 0px 2px 7px 2px black; */
}

#web_app_search_bar {
    position: absolute;
    height: 44%;
}

#web_app_search_bar:hover {
    border-bottom: 0 !important;
}

.web-app-btn-search {
    border: none;
    background: #AE1022;
    padding: 10px 15px;
    color: white;
    font-weight: bold;
    cursor: pointer;
    transition: 0.4s;
    float: left;
    border-radius: 0;
    -webkit-appearance: none;
}

.web-app-btn-search:hover {
    background: #000000;
    transition: 0.4s;
}

.web-app-gl-icon-toc {
    height: 35px;
    width: 13%;
    margin-left: 0px;
    vertical-align: middle;
    margin-top: -8px;
    margin-bottom: -8px;
}

.web-app-right-screen-container {
    /* margin: -1px 0 0 0px !important; */
    /* margin-left: 6.6% !important; */
}

.search-button {
    height: 39px;
    width: 14%;
    min-width: 40px;
    margin-top: 3px;
    display: inline-block;
    position: absolute;
    border-radius: 0;
    -webkit-appearance: none;
}

.search-button>img {
    height: 30px;
}

.serach-item {
    margin: 0;
    padding: 6px;
    display: inline-block;
}

/*************** LAPTOP VIWE HANDELER************/

@media only screen and (max-width: 1400px) {}